Problema Gravissimo!

vbimport

#1

ho acquistato il Plextor 8/20 poichè compatibile con cloneCD.

  • tutto OK -
    faccio l’upgrade del firmware dal sito plextor e, sorpresa sorpresina, il masterizzatore non è più compatibile in scrittura!!!
    e mò io che ce faccio co 'sto coso?
    aiutatemi per favore, speditemi un vecchio firmware, qualsiasi cosa…

#2

Prova ad aggiornare il bus master oppure a toglierlo del tutto.
Questo risolve veramente tantissimi problemi.
Anche a me il mio scrittore non era compatibile ma quando ho modificato il bus master le cose sono andate a posto.


#3

devi mettere il firmware 1.03 per il plex 8 20
c’e’ scritto chiaramente sul sito del clonecd eh! sapete leggere??


#4

L’aggiornamento del firmware alla versione 1.03 lo puoi trovare sul sito:
http://members.xoom.it/_XOOM/THEDRAGONS/ home/homepage.htm

Si trova nella sezione FIRMWARE.


#5

L’aggiornamento del firmware alla versione 1.03 lo puoi trovare sul sito:
http://members.xoom.it/_XOOM/THEDRAGONS/ home/homepage.htm

Si trova nella sezione FIRMWARE.
ATTENZIONE: Non so se funziona


#6

devi fare un downgrade del firmware. dalla 1.5 devi tornare alla 1.3 e’ la sola versione di firmware che garantisce lettura e scittura dao raw


#7

Ank’io ho un plextor 4/2/20 firmware 1.01 l’ho sostituito con 1.02 e clonecd non funge piu’…rimesso il vekkio 1.01 e tutto ritorna normale…ma…